.articlesContainer #myModal .modal-dialog .modal-content{
    border-radius: 0rem !important;
    .modal-header{
        padding: .5rem .5rem !important;
        background: #6f30a0;
        border-top-left-radius: 0rem !important; 
        border-top-right-radius: 0rem !important;
        .modal-title{
            font-size: 1.3rem;
            margin-left: 1rem;
            color: #fff;
        }
        .close{
            color: #fff !important;
        }
    }
    .modal-body .centerpanelcontainer .rows{
        margin-top: 2rem;
        #history, #resources, #notes, #workflow, #emailToggle, #info, #email{
            padding-right: 1.7rem;
            .fa{
                font-size: 2rem !important;
                color: #7f7f7f;
                transition: 0.5s;
            }
            .fa:hover{
                color: #6f30a0;
                transition: 0.5s;
                border-bottom: .1rem solid;
                padding-bottom: .3rem;
            }
        }
    }
}

#comment-list{
    list-style-type: none;
    padding-left: .1rem;
    height: 24rem;
    overflow-y: auto;
}
.comment-wrapper{
    background: #f1f1f1;
    border-radius: .3rem;
    margin-top: .5rem;
}
.comment-info{
    padding-top: .6rem;
    margin-left: .6rem;
}
.comment-info .copy-note-clipboard{
    padding-right: 1rem;
}
.comment-info .name{
        font-weight: bold;
}
.comment-time{
    font-size: .9rem;
}
.comment-label{
    background: #187f00;
    padding: .2rem .3rem;
    color: #fff;
    border-radius: .2rem;
    font-size: .8rem;
    position: relative;
    top: -.2rem;
}
.comment-wrapper .wrapper .content{
    margin-left: .6rem;
    margin-right: .6rem;
}
.actives{
color: #6f30a0 !important;
border-bottom: .1rem solid;
padding-bottom: .3rem;
}
#articleHistory table th, #articleHistory table td, #infotable table th, #infotable table td{
    padding: 0.5rem .3rem !important;
    font-size: .9rem !important;
}
#infotable{
    height: 24rem;
    overflow-y: auto;
    padding-right: .5rem;
    margin-top: 1.5rem;
}
#comment-list .notes-description, #comment-list .date_description{
    font-size: .9rem;
    font-weight: 600;
    color: #7f7f7f;
    text-align: center;
    margin-top: .9rem;
}

.comment-info [data-type="workflow"] {
    background:#fba400 !important;
}
#articleHistory, .filemanager{
    overflow-y: auto;
    height: 24rem;
    padding-right: 6px;
}
